[chirp_users] Error trying to access radioreference.com from Chirp...

Bill Bartilson bill at mandytech.com
Wed Sep 28 19:40:44 PDT 2016


In a terminal window:

sudo easy_install -z suds 

Has worked for some.

73
-Bill
KE8EBW

Sent from my iPad

> On Sep 28, 2016, at 10:17 PM, John Schubert <chirp at n6jes.us> wrote:
> 
> Hi,
> I have recently updated to El Capitan and am no having problems trying to access 
> radioreference.com from Chirp. I reinstalled KK7DS Python runtime for Mac OSX 
> and then updated CHIRP to daily-20160926. The error I get is:
> 
> "Suds library required for RadioReference.com import.
> Try installing your distribution's python-suds package."
> 
> I don't recall installing anything other than the python runtime originally... 
> There is no python-suds package in Macports. Any hints would be appreciated. :-)
> 
> John
> _______________________________________________
> chirp_users mailing list
> chirp_users at intrepid.danplanet.com
> http://intrepid.danplanet.com/mailman/listinfo/chirp_users
> This message was sent to Bill Bartilson at bill at mandytech.com
> To unsubscribe, send an email to chirp_users-unsubscribe at intrepid.danplanet.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20160928/e120d1ab/attachment-0002.html 


More information about the chirp_users mailing list